dovecot (1:2.4.2+dfsg1-3ubuntu2.1) resolute-security; urgency=medium

  * SECURITY UPDATE: safe filter issue when used with variable expansion
    - debian/patches/CVE-2026-27851.patch: lib-var-expand: Reset safe state when
      transfer is unset in src/lib-var-expand/test-var-expand.c, src/lib-var-
      expand/var-expand.c.
    - CVE-2026-27851
  * SECURITY UPDATE: fake SCRAM TLS channel binding via crafted base64
    - debian/patches/CVE-2026-33603.patch: login-common: Only accept base64 in
      sasl in src/login-common/client-common-auth.c.
    - CVE-2026-33603
  * SECURITY UPDATE: CPU time limits bypass via sieve script
    - debian/patches/CVE-2026-40016.patch: lib-sieve: Enforce CPU time limit
      within :contains and :matches matcher loops in pigeonhole/src/lib-
      sieve/mcht-contains.c, pigeonhole/src/lib-sieve/mcht-matches.c,
      pigeonhole/src/lib-sieve/sieve-interpreter.c, pigeonhole/src/lib-
      sieve/sieve-interpreter.h.
    - CVE-2026-40016
  * SECURITY UPDATE: permission injection via IMAP SETACL command
    - debian/patches/CVE-2026-40020-pre1.patch: acl: Add acl_id_is_valid() in
      src/plugins/acl/acl-rights.c, src/plugins/acl/acl-rights.h.
    - debian/patches/CVE-2026-40020.patch: imap-acl: Fail if ACL identifier is
      invalid in src/plugins/imap-acl/imap-acl-plugin.c.
    - CVE-2026-40020
  * SECURITY UPDATE: memory consumption via excessive bracing over IMAP
    - debian/patches/CVE-2026-42006.patch: lib-imap: Fix
      imap_parser_params.list_count_limit to actually work in src/lib-imap/imap-
      parser.c, src/lib-imap/test-imap-parser.c.
    - CVE-2026-42006

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 28 May 2026 15:37:54 -0400

dovecot (1:2.4.2+dfsg1-3ubuntu2) resolute; urgency=medium

  * SECURITY UPDATE: Improper input validation
    - debian/patches/CVE-2025-59028.patch: [PATCH 01/24] auth: Don't
    disconnect auth client when invalid base64 SASL input is received
    - CVE-2025-59028
  * SECURITY UPDATE: Exposure of Sensitive Information to an Unauthorized
    Actor
    - debian/patches/CVE-2025-59031.patch: [PATCH 02/24] fts: Remove
    decode2text.sh
    - debian/rules: Remove decode2text.sh from it.
    - debian/dovecot-core.examples: Remove decode2text.sh from it.
    - CVE-2025-59031
  * SECURITY UPDATE: Improper Input Validation
    - debian/patches/CVE-2025-59032.patch: managesieve-login: Fix crash
    when command didn't finish on the first call
    - CVE-2025-59032
  * SECURITY UPDATE: SQL/LDAP Injection
    - debian/patches/CVE-2026-24031-27860-1.patch: [PATCH 04/24] auth:
    Make struct settings_get_params params const
    - debian/patches/CVE-2026-24031-27860-2.patch: [PATCH 05/24] auth:
    passdb/userdb ldap - Fix escaping ldap filter, base and bind_userdn
    - debian/patches/CVE-2026-24031-27860-3.patch: [PATCH 06/24] lib-
    settings: settings_get_params() - Fix using provided escape_func
    - debian/patches/CVE-2026-24031-27860-4.patch: [PATCH 07/24] auth:
    test-auth - Run Lua unit tests even when building Lua as plugin
    - debian/patches/CVE-2026-24031-27860-5.patch: [PATCH 08/24] auth:
    Rewrite ldap_escape() with a unit test
    - debian/patches/CVE-2026-24031-27860-6.patch: [PATCH 09/24] auth:
    passdb sql - Fix escaping for set_credentials()
    - debian/patches/CVE-2026-24031-27860-7.patch: [PATCH 10/24] auth:
    userdb sql - Fix escaping for user iteration
    - debian/patches/CVE-2026-24031-27860-8.patch: [PATCH 11/24] lib-
    var-expand: Add "safe" filter to prevent escaping output
    - CVE-2026-24031
    - CVE-2026-27860
  * SECURITY UPDATE: Authentication Bypass
    - debian/patches/CVE-2026-27855-1.patch: [PATCH 21/24] auth: cache -
    Use translated username in auth_cache_remove()
    - debian/patches/CVE-2026-27855-2.patch: [PATCH 22/24] auth: Move
    passdb event lifecycle handling to
    auth_request_passdb_event_(begin|end)
    - debian/patches/CVE-2026-27855-3.patch: [PATCH 23/24] auth:
    Initialize set_credentials event properly
    - debian/patches/CVE-2026-27855-4.patch: [PATCH 24/24] auth: passdb-
    sql - Require update_query to be set when used
    - CVE-2026-27855
  * SECURITY UPDATE: Improper Authentication
    - debian/patches/CVE-2026-27856-1.patch: [PATCH 16/24] doveadm:
    client-connection - Use timing safe credential check
    - debian/patches/CVE-2026-27856-2.patch: [PATCH 17/24] doveadm: Use
    datastack for temporary b64 value
    - debian/patches/CVE-2026-27856-3.patch: [PATCH 18/24] doveadm:
    client-connection - Get API key from per-connection settings
    - CVE-2026-27856
  * SECURITY UPDATE: Uncontrolled Resource Consumption
    - debian/patches/CVE-2026-27857-1.patch: [PATCH 1/2] plugins: imap-
    filter-sieve: imap-filter-sieve - Adjust to imap_parser_create() API
    change
    - debian/patches/CVE-2026-27857-2.patch: [PATCH 12/24] lib-imap,
    global: Add params parameter to imap_parser_create()
    - debian/patches/CVE-2026-27857-3.patch: [PATCH 13/24] lib-imap: Add
    imap_parser_params.list_count_limit
    - debian/patches/CVE-2026-27857-4.patch: [PATCH 14/24] imap-login:
    Limit the number of open IMAP parser lists
    - debian/patches/CVE-2026-27857-5.patch: [PATCH 15/24] global: Use
    const for struct imap_parser_params params
    - CVE-2026-27857
  * SECURITY UPDATE: Uncontrolled Resource Consumption
    - debian/patches/CVE-2026-27858.patch: [PATCH 2/2] managesieve-
    login: Verify AUTHENTICATE initial response size isn't too large
    - CVE-2026-27858
  * SECURITY UPDATE: Uncontrolled Resource Consumption
    - debian/patches/CVE-2026-27859.patch: [PATCH 03/24] lib-mail: Limit
    the number of RFC2231 parameters that can be parsed
    - CVE-2026-27859

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 25 Mar 2026 15:54:34 +0100

dovecot (1:2.4.2+dfsg1-3ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2126007). Remaining changes:
    - d/rules: switch to -O2 (from -O3) on ppc64el to fix FTBFS (LP #2121250)
  * Dropped changes:
    - d/p/fips-pbkdf2-fix: update PBKDF2 salt length to be FIPS 140-3 compliant
      [upstream in 2.4.2 dab49bf1222 and 5ebc1e3e560]
    - d/rules: set mbranch-protection=bti to avoid ftbfs
      [fixed in libunwind-1.8.2]
    - d/p/CVE-2025-30189: fix auth by AUTH_CACHE_KEY_USER
      [upstream in 2.4.2]

 -- Jonas Jelten <jj@ubuntu.com>  Tue, 09 Feb 2026 09:40:39 +0100

dovecot (1:2.4.2+dfsg1-3) unstable; urgency=medium

  * [986f666] Correctly handle signed 32-bit time_t types (Closes: #1124541)
  * [e2498a3] import upstream fixes to regex handling with libpcre
    (Closes: #1121519)
  * [c613433] refresh debian/copyright
  * [79dcac4] refresh lintian overrides
  * [67a151e] d/control: drop Priority fields per policy 4.7.3
  * [7c03ad9] d/control: bump standards-version to 4.7.3

 -- Noah Meyerhans <noahm@debian.org>  Wed, 04 Feb 2026 11:09:21 -0500

dovecot (1:2.4.2+dfsg1-2) unstable; urgency=medium

  * [e34626c] import upstream fix for possible crash in ldap userdb
    (Closes: #1121000)
  * [8d95d15] d/control: add libpcre2-dev to build-deps (Closes: #1121193)
  * [7b23f06] Work around test failure on big-endian architectures

 -- Noah Meyerhans <noahm@debian.org>  Tue, 25 Nov 2025 20:01:05 -0500

dovecot (1:2.4.2+dfsg1-1) unstable; urgency=medium

  * [812f0ea] d/control: update time-daemon Suggests (Closes: #1118232)
  * [658bbd5] Revert "d/watch: handle suffixes in upstream release filenames"
  * [7ada151] New upstream version 2.4.2+dfsg1
  * [5e41d98] Refresh or remove patches as needed
  * [ff4b25e] Fix detection of krb5 CFLAGS
  * [975f35c] Fix a compile failure on 32-bit systems
  * [751bdb7] exclude developer scripts from package

 -- Noah Meyerhans <noahm@debian.org>  Thu, 13 Nov 2025 08:22:28 -0500

dovecot (1:2.4.1+dfsg1-9) unstable; urgency=medium

  * [58328b9] Add postgres userdb/passdb autopkgtest coverage
  * [f5ce82f] Add mariadb userdb/passdb autopkgtest coverage
  * [3f9b9ae] Apply the rest of the cross-build patch (Closes: #983791)
  * [33dcea2] lib-index: Fix storing cache fields' last_used with 32bit big
    endian CPUs (Closes: #1107608)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 30 Sep 2025 18:45:45 -0400

dovecot (1:2.4.1+dfsg1-8) unstable; urgency=medium

  * [57a6237] d/control: Add libcrypt-dev to Build-Depends (Closes: #1106915)
  * [9fc8885] import upstream patch for improperly terminated
    auth_oauth2_post_setting_defines (Closes: #1116328)
  * [c624fe6] lib-sieve/sieve-script.c: sieve_script_create_common: Correctly
    handle errors. (Closes: #1116070)
  * [769dd9c] d/rules: Pass the current C compiler krb5-config.mit
    (Closes: #983791)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 29 Sep 2025 19:14:28 -0400

dovecot (1:2.4.1+dfsg1-7) unstable; urgency=medium

  * [ebfdfa6] [PATCH] auth: Use AUTH_CACHE_KEY_USER instead of
    per-database constants (CVE-2025-30189) (Closes: #1115474)
  * [4a9e872] Clean up a few typos in default/example config (Closes: #1112667)
  * [db01b1f] Ensure default lmtpd auth_username_format matches the global value
    (Closes: #1111469)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 22 Sep 2025 12:53:14 -0400

dovecot (1:2.4.1+dfsg1-6) unstable; urgency=medium

  * [8c6ba88] Fix LDAP SASL auth support (Closes: #1106784)
  * [fac9131] Avoid -fstack-clash-protection on hppa architecture
    (Closes: #1107609)
  * [071beb5] d/control: update Uploaders to reflect the current reality

 -- Noah Meyerhans <noahm@debian.org>  Wed, 18 Jun 2025 10:01:58 -0400

dovecot (1:2.4.1+dfsg1-5ubuntu3) questing; urgency=medium

  * d/rules: switch to -O2 (from -O3) on ppc64el to fix FTBFS (LP: #2121250)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 28 Aug 2025 20:32:21 -0300

dovecot (1:2.4.1+dfsg1-5ubuntu2) questing; urgency=medium

  * Update PBKDF2 salt length to be FIPS 140-3 compliant (LP: #2107773)

 -- Eric Berry <eric.berry@canonical.com>  Mon, 21 Jul 2025 15:14:14 +0100

dovecot (1:2.4.1+dfsg1-5ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. (LP: #2110444)  Remaining changes:
    - d/rules: set mbranch-protection=bti to avoid ftbfs.
      (LP #2036268)

 -- Bryce Harrington <bryce@canonical.com>  Fri, 06 Jun 2025 16:48:41 -0700

dovecot (1:2.4.1+dfsg1-5) unstable; urgency=medium

  * [e6e5ef7] Fix typo in conf.d/auth-passwdfile.conf.ext (Closes: #1106072)
  * [2a34ed0] Import upstream fix for dovecot-lda data loss (Closes: #1106485)
  * [6c287ea] Fix typo in doveadm-fetch(1) (Closes: #1106533)
  * [11f8b62] Fix invalid metadata in debian/patches/skip-rfc-subdir.patch

 -- Noah Meyerhans <noahm@debian.org>  Wed, 28 May 2025 15:45:52 -0400

dovecot (1:2.4.1+dfsg1-4) unstable; urgency=medium

  * [235de56] managesieved: lintian: suppress library-not-linked-against-libc
  * [74e7dcd] Ensure we use a 32-bit time_t on i386
  * [461bc68] dovecot-core: postinst: fix purge of obsolete ucf conf files
    (Closes: #1105003)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 May 2025 20:36:26 -0400

dovecot (1:2.4.1+dfsg1-3) unstable; urgency=medium

  * [bdf895a] upstream fix for GSSAPI authentication regression
    (Closes: #1104549)
  * [8f15017] d/copyright: Correct canonical reference to GNU licenses
  * [ad8f661] dovecot-flatcurve: correct missing dependency on ucf
  * [131567a] Fix miscellaneous groff errors in upstream manpages
  * [a4a1404] Correct lintian warning debian-news-entry-has-unknown-version

 -- Noah Meyerhans <noahm@debian.org>  Fri, 02 May 2025 11:20:05 -0400

dovecot (1:2.4.1+dfsg1-2) unstable; urgency=medium

  * [7c1b5b9] dovecot-ldap: postinst: correct conffile list (Closes: #1104047)
  * [73a254a] config: set mail_home and add mbox deprecation note

 -- Noah Meyerhans <noahm@debian.org>  Mon, 28 Apr 2025 15:53:54 -0400

dovecot (1:2.4.1+dfsg1-1) unstable; urgency=medium

  * Release 1:2.4.1+dfsg1-1 to unstable

 -- Noah Meyerhans <noahm@debian.org>  Thu, 24 Apr 2025 13:06:17 -0400

dovecot (1:2.4.1+dfsg1-1~exp2) experimental; urgency=medium

  * [e30a611] flatcurve: Set breaks+replaces relationship on dovecot-fts-flatcurve
    (Closes: #1102937)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 18 Apr 2025 15:34:42 -0400

dovecot (1:2.4.1+dfsg1-1~exp1) experimental; urgency=medium

  * [18c4170] d/watch: handle suffixes in upstream release filenames
  * [340250d] New upstream version 2.4.1+dfsg1
  * [2fcd382] Ensure we don't try to download files from the internet during build
  * [4497016] refresh patches
  * [af108c1] Remove obsolete patches
  * [0ed2624] Fix 32-bit integer rollover in tests
  * [528f075] d/rules: remove autogenerated sources on clean

 -- Noah Meyerhans <noahm@debian.org>  Sun, 30 Mar 2025 11:48:57 -0400

dovecot (1:2.4.0+dfsg1-1~exp6) experimental; urgency=medium

  * [827f8b7] fix and re-enable 32-bit builds

 -- Noah Meyerhans <noahm@debian.org>  Mon, 24 Mar 2025 15:16:57 -0400

dovecot (1:2.4.0+dfsg1-1~exp5) experimental; urgency=medium

  * [cea2f60] d/rules: remove additional files on clean
  * [24e625b] ci: extend the timeout for the test-build-twice job
  * [1df7d66] Fix ABI identification and add safety checking for it

 -- Noah Meyerhans <noahm@debian.org>  Mon, 17 Mar 2025 09:56:33 -0400

dovecot (1:2.4.0+dfsg1-1~exp4) experimental; urgency=medium

  * [0806d3b] Move 90-sieve-extprograms back to dovecot-sieve where it belongs
    (Closes: #1100146)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 13 Mar 2025 17:41:17 -0400

dovecot (1:2.4.0+dfsg1-1~exp3) experimental; urgency=medium

  * [4989934] Install a config file for flatcurve
  * [baeb072] Add default lmtpd configuration
  * [1d1d874] d/rules: drop some obsolete configure options
  * [6bc7f0b] pigeonhole: enable ldap pluggin support
  * [1998623] Enable experimental support for SMTPUTF8 and UTF8=ACCEPT
  * [22abd27] enable cdb support
  * [369d4a4] ci: disable i386 builds
  * [e6ff65b] update autopkgtests
  * [56dd0d6] debian/dovecot-core.NEWS: Document configuration changes
  * [3d12c1e] d/rules: Update ABI detection

 -- Noah Meyerhans <noahm@debian.org>  Tue, 11 Mar 2025 11:31:12 -0400

dovecot (1:2.4.0+dfsg1-1~exp2) experimental; urgency=medium

  * [ab636e4] Correct ucf handling of /etc/dovecot/dovecot.conf
  * [ea5102c] Stop building for 32-bit architectures
  * [88fecb4] fix shell error in dovecot-managesieved.postinst
  * [68875fa] Fix some groff issues in manpages
  * [b406a2f] drop stale lintian overrides
  * [34e4a3b] lintian: ignore circular dependency between -core and -sieve
  * [ee13475] d/copyright: Update or remove some attributions

 -- Noah Meyerhans <noahm@debian.org>  Wed, 12 Feb 2025 16:39:17 -0500

dovecot (1:2.4.0+dfsg1-1~exp1) experimental; urgency=medium

  [ Michael Tokarev ]
  * Update to 2.4.0

  [ Noah Meyerhans ]
  * Update default configuration from upstream example config bundle at
    https://github.com/dovecot/tools/blob/main/dovecot-2.4.0-example-config.tar.gz
  * Remove obsolete config files on upgrade if unmodified
  * Update /usr/share/dovecot/protocols.d/* for 2.4

 -- Noah Meyerhans <noahm@debian.org>  Tue, 11 Feb 2025 12:03:31 -0500

dovecot (1:2.3.21.1+dfsg1-1ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:38 +0100

dovecot (1:2.3.21.1+dfsg1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2077324). Remaining changes:
    - d/rules: set mbranch-protection=bti to avoid ftbfs.

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Fri, 23 Aug 2024 17:29:44 -0700

dovecot (1:2.3.21.1+dfsg1-1) unstable; urgency=medium

  [ Noah Meyerhans ]
  * [452a10b] Move systemd unit files to /usr (Closes: #1071915)

  [ Niels Thykier ]
  * [a9caf51] Avoid unnecessary implicit requirement for `(fake)root`

  [ Christian Göttsche ]
  * [8c253d1] salsa-ci: enable build_twice job
  * [47122cd] Bump to standards version 4.7.0 (no further changes)
  * [4062094] Replace obsolete build-dependency pkg-config with pkgconf
  * [f1221b8] Split overlong line in changelog
  * [dd876aa] Annotate Debian patches
  * [590287e] Fix typos in changelog

  [ Noah Meyerhans ]
  * [a212eb8] New upstream version 2.3.21.1+dfsg1
    - Fix CVE-2024-23184 (Closes: #1078876)
    - Fix CVE-2024-23185 (Closes: #1078877)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 17 Aug 2024 13:26:24 -0400

dovecot (1:2.3.21+dfsg1-3ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/rules: set mbranch-protection=bti to avoid ftbfs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2024 09:49:28 -0700

dovecot (1:2.3.21+dfsg1-3) unstable; urgency=medium

  * [883dc1a] Add libtirpc-dev to build-depends (Closes: #1065213)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 09 Mar 2024 22:31:22 -0800

dovecot (1:2.3.21+dfsg1-2ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:49:22 +0000

dovecot (1:2.3.21+dfsg1-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:46:12 +0000

dovecot (1:2.3.21+dfsg1-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:22:26 +0000

dovecot (1:2.3.21+dfsg1-2ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:37:56 +0100

dovecot (1:2.3.21+dfsg1-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040378). Remaining changes:
    - d/rules: set mbranch-protection=bti to avoid ftbfs.
      (LP #2036268)

 -- Bryce Harrington <bryce@canonical.com>  Mon, 13 Nov 2023 14:50:25 -0800

dovecot (1:2.3.21+dfsg1-2) unstable; urgency=medium

  [ Christian Göttsche ]
  * [a2fbc2f] split-protocols.patch: patch all-settings.c to successfully build
    twice (Closes: #1044797)

  [ Noah Meyerhans ]
  * [70e4426] Drop arm64 from libunwind builddep arch list

 -- Noah Meyerhans <noahm@debian.org>  Mon, 30 Oct 2023 13:40:35 -0700

dovecot (1:2.3.21+dfsg1-1) unstable; urgency=medium

  [ Noah Meyerhans ]
  * [753b4fe] Don't build the unmaintained lucene fts plugin (Closes: #1040884)
  * [5597486] New upstream version 2.3.21+dfsg1

  [ Christian Göttsche ]
  * [b8017f1] Cleanup temporary build files
  * [35e1afe] Silence prototype conflicts
  * [8dda8b9] Update Lintian overrides
  * [6bae82f] Bump to standards version 4.6.2 (no further changes)
  * [1f973d2] Mark hurd patch forwarded

 -- Noah Meyerhans <noahm@debian.org>  Sat, 14 Oct 2023 08:52:10 -0700

dovecot (1:2.3.20+dfsg1-1ubuntu3) mantic; urgency=medium

  * d/rules: -mbranch-protection=bti for arm64 architectures
   (LP: #2036268).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Wed, 04 Oct 2023 16:33:20 +0200

dovecot (1:2.3.20+dfsg1-1ubuntu2) mantic; urgency=medium

  * d/control: Upgrade lua build dependency to 5.4

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 17 Aug 2023 09:45:33 -0700

dovecot (1:2.3.20+dfsg1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2029440). Remaining changes:
    - d/control: Build against Lua 5.3 rather than 5.4.
      (LP #1909665)

 -- Bryce Harrington <bryce@canonical.com>  Fri, 04 Aug 2023 10:46:40 -0700

dovecot (1:2.3.20+dfsg1-1) unstable; urgency=medium

  [ Christian Göttsche ]
  * [fb2a5b7] d/rules: enable stack clash protection
  * [2666970] d/patches: bump _FORTIFY_SOURCE to level 3

  [ Noah Meyerhans ]
  * [eab5171] New upstream version 2.3.20+dfsg1
  * [d6135a4] Drop dependency on obsolete lsb-base package

 -- Noah Meyerhans <noahm@debian.org>  Sun, 25 Jun 2023 16:17:56 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog dovecot-sieve`.
